name: StringTestObjCLibrary
description: 'Tests calling Objective-C string methods'
language: objc
output: 'string_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - StringUtil
headers:
  entry-points:
    - 'string_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
